ddiv
	{
	border:1px #f00 solid;
	margin-top:0px;
	margin-bottom:0px;
	}
body
	{
	height:100%;
	margin-left:0px;
	margin-top:0px;
	margin-right:0px;
	margin-bottom:0px;
	background:#1986AF;
	}
#kaikki
	{
	height:100%;
	margin-left:auto;
	margin-right:auto;
	border:0px #000 solid;
	text-align:left;
	padding-bottom:0px;
	margin-bottom:0px;
	}
#kaikkiouter
	{
	height:100%;
	text-align:center;
	width:100%;
	padding-bottom:0px;
	margin-bottom:0px;
	}
#ylaouter
	{
/*	background-color:#98d2de;
	background-color:#cbe5eb;
	background-color:#fff;
*/
	padding-left:0px;
	padding-right:0px;
	}
.layoutdivouter .container
	{
	padding-left:0px;
	padding-right:0px;
	}

#yla
	{
	/*background:url(yla6matala.jpg) no-repeat #FFF;*/
	background:url(ylatausta.jpg) no-repeat;
	background-size:cover;
	height:257px;

	clear:none;
	text-align:left;
	padding-left:0px;
	padding-right:0px;
	}
#keskiouter
	{
	background:#fff;
	}
#keski
	{
	padding-top:10px;
	padding-bottom:20px;
	text-align:left;
	background:#FFF;
	float:left;
	padding-left:0px;
	padding-right:0px;
	}

#etuvasen
	{
	padding-top:0px;
	padding-left:0px;
	}
#etuoikea
	{
	padding-top:0px;
	padding-left:0px;
	}

#valikko
	{
	padding-top:20px;
	text-align:left;
	padding-left:0px;
	float:left;
	padding-bottom:20px;
	}
#sisalto
	{
	text-align:left;
	margin-bottom:25px;
	float:left;
	}

#alaouter
	{
	background:#1986AF;
	}
#ala
	{
	clear:both;
	color:#006BAB;
	color:#FFF;
	text-align:center;
	font-size:13px;
	padding-top:15px;
	padding-bottom:15px;
	}
#ylavalikkoouter
	{
	background-color:#39ade7;
	background-color:#cbe5eb;
	background-color:#98d2de;
	}
#ylavalikko
	{
	float:left;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:10px;
	}
#location
	{
	display:block;
	float:left;
	clear:both;
	}
#location a
	{
	color:#999;
	font-size:10px;
	text-decoration:none;
	}
#location a:hover;
	{
	text-decoration:underline;
	}
#logo
	{
	float:left;
	}
#hakutulos, #hakutulos p, #hakutulos b, #hakutulos a
	{
	font-size:10px;
	}
#haku
	{
	margin-top:10px;
	float:left;
	margin-left:30px;
	font-size:9px;
	}
#kokooma2palstaa
	{
	float:left;
	margin-right:20px;
	padding:10px 0px 10px 0px;
	}
#kokooma2palstaa .kokoomaotsikko
	{
	}
#oikea
	{
	float:left;
	clear:none;
	padding:5px 5px 5px 5px;
	}
#oikea h5,#oikea b
	{
	background:#318262;
	color:#FFF;
	padding:5px 5px 5px 5px;
	font-size:12px;
	margin-top:0px;
	}
#psotsikko
	{
	background:#318262;
	padding:5px 5px 5px 5px;
	}
#oikea i,#oikea p
	{
	}
.oikeaotsikko
	{
	text-decoration:none;
	color:#30780D;
	font-size:15px;
	}
#bannerit
	{
	position:absolute;
	margin:5px 5px 5px 5px;
	margin-left:845px;
	clear:none;
	z-index:500;
	}
#bannerit img
	{
	padding-top:0px;
	padding-bottom:20px;
	padding-right:15px;
	}
#krslogo
	{
	float:left;
	}
#jump
	{
	padding-top:10px;
	float:left;
	}
#haku input
	{
	height:15px;
	}
#rss
	{
	margin-left:20px;
	margin-top:15px;
	padding-top:0px;
	float:left;
	}
#rss img
	{
	margin-left:20px;
	margin-right:6px;
	}
#rss a
	{
	color:#000;
	text-decoration:none;
	font-size:14px;
	}
#vasen
	{
	float:left;
	padding-left:20px;
	padding-right:20px;
	}
#etusivunosto
	{
	margin-top:10px;
	border-top:1px #F4F4F4 solid;
	}
#julkaistu
	{
	color:#BBB;
	font-size:10px;
	}
.nostokuvaright
	{
	padding-left:10px;
	}
.nostokuvaleft
	{
	padding-right:10px;
	}
.kielilinkit
	{
	float:right;
	color:#FFF;
	font-size:12px;
	padding-top:12px;
	padding-right:20px;
	}
.kielilinkit a
	{
	font-size:12px;
	color:#FFF;
	text-transform:uppercase;
	}
#palstavasen
	{
	margin-left:30px;
	float:left;
	margin-right:20px;
	}
#palstaoikea
	{
	border:1px #000 solid;
	background:#def;
	padding:10px;
	float:left;
	}
#palstaoikea .lomaketbl
	{
	}
#palstaoikea input
	{
	}
#ylin
	{
	min-height:45px;
	}
#ylinouter
	{
	background-image:none;
	background-color:#39ade7;
	}


/* footer pohjalla table test */
html
        {
        height:100%;
        }

#kaikkiouter
        {
        width:100%;
        height:100%;
        position:absolute;
        }
#kaikki
        {
        display:table;
        width:100%;
        height:100%;
        }
#kaikki div.layoutdivouter
        {
        display:table-row;
        float:none;
        }
#kaikki div.layoutdivouter .container
        {
        height:100%;
        margin-top:0px;
        }
#keskiouter
        {
        height:100%;
        }
